QT.protobuf.VERSION = 6.6.0
QT.protobuf.name = QtProtobuf
QT.protobuf.module = QtProtobuf
QT.protobuf.libs = $$QT_MODULE_LIB_BASE
QT.protobuf.ldflags = 
QT.protobuf.includes = $$QT_MODULE_LIB_BASE/QtProtobuf.framework/Headers
QT.protobuf.frameworks = $$QT_MODULE_LIB_BASE
QT.protobuf.bins = $$QT_MODULE_BIN_BASE
QT.protobuf.depends =  core
QT.protobuf.uses = 
QT.protobuf.module_config = v2 lib_bundle
QT.protobuf.DEFINES = QT_PROTOBUF_LIB
QT.protobuf.enabled_features = protobuf-qtcoretypes protobuf-qtguitypes protobuf-wellknowntypes
QT.protobuf.disabled_features = 
QT_CONFIG += protobuf-qtcoretypes protobuf-qtguitypes protobuf-wellknowntypes
QT_MODULES += protobuf

